## eole-ninesurvey 1.0+4-22

=== Makefile ===
################################
# Makefile
################################
SOURCE=ninesurvey
VERSION=1.0
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ninesurvey (1.0+4-22) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [16f579c] Suppression du paramètre size en faveur de l’option daily.
  * [94b474e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [fb18005] Benjamin Bohard: Update package since “debian/envole/1.0+4-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Sep 2024 08:27:57 +0200

eole-ninesurvey (1.0+4-21) envole-7-unstable; urgency=low

  [ afornerot ]
  * [090964f] evolution rest ninegate
  * [fc9e17b] composer & migration ninegate
  * [cc2e530] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7e56eb2] afornerot: Update package since “debian/envole/1.0+4-20”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 11:05:08 +0200

eole-ninesurvey (1.0+4-20) envole-7-unstable; urgency=low

  [ afornerot ]
  * [e789a9a] gestion composer 1 & 2
  * [f30d338] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [b5742ab] afornerot: Update package since “debian/envole/1.0+4-19”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Sep 2023 09:42:10 +0200

eole-ninesurvey (1.0+4-19) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f839ba] synchro modif
  * [b01e053] synchro modif
  * [a4573d9] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)
  * [88f44d5] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [89edfbc] Arnaud Fornerot: Update package since “debian/envole/1.0+4-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:31:37 +0200

eole-ninesurvey (1.0+4-18) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [42a5c7c] svg
  * [b40412e] svg
  * [6a56c60] svg
  * [61f48af] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [33b3c81] Arnaud Fornerot: Update package since “debian/envole/1.0+4-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Feb 2022 09:12:09 +0100

eole-ninesurvey (1.0+4-17) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4e2bcdd] ajout variable activer_revprox si non existante
  * [19f7b02] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8b2e541] Arnaud Fornerot: Update package since “debian/envole/1.0+4-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 09:54:11 +0100

eole-ninesurvey (1.0+4-16) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8104257] templetisation du service wssnineboard
  * [d497dfe] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [97cc818] Arnaud Fornerot: Update package since “debian/envole/1.0+4-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 15:03:45 +0100

eole-ninesurvey (1.0+4-15) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [babf012] websocket server by service
  * [60672b6] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [ac84f5d] Arnaud Fornerot: Update package since “debian/envole/1.0+4-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 14:09:21 +0100

eole-ninesurvey (1.0+4-14) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2167813] enquete
  * [e15cbdf] configuration reverse proxy wss
  * [0735687] secretkey for amonecole
  * [19340f9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8d5f98b] Arnaud Fornerot: Update package since “debian/envole/1.0+4-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 09:12:33 +0100

eole-ninesurvey (1.0+4-13) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9199e9f] traduction du champ title (fixes #33010)
  * [38b669a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d4f7bfe] Arnaud Fornerot: Update package since “debian/envole/1.0+4-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:46:01 +0200

eole-ninesurvey (1.0+4-12) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0745ecb] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [6e69322] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [96d2f49] Arnaud Fornerot: Update package since “debian/envole/1.0+4-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 11:10:18 +0200

eole-ninesurvey (1.0+4-11) envole-7-unstable; urgency=low

  [ afornerot ]
  * [d16e028] ajout plugin ckeditor manquant
  * [57bbc26] casdebug

  [ Arnaud Fornerot ]
  * [b54728a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8433cc5] Arnaud Fornerot: Update package since “debian/envole/1.0+4-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Mar 2021 15:16:20 +0100

eole-ninesurvey (1.0+4-10) envole-7-unstable; urgency=low

  [ afornerot ]
  * [ee192e0] style local

  [ Arnaud Fornerot ]
  * [05f5253] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7e99755] Arnaud Fornerot: Update package since “debian/envole/1.0+4-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 23 Feb 2021 13:42:01 +0100

eole-ninesurvey (1.0+4-9) envole-7-unstable; urgency=low

  [ afornerot ]
  * [09d2cb8] sonde dnma alone
  * [acf9ea4] sonde dnma alone

  [ Arnaud Fornerot ]
  * [7659a86] Merge branch 'master' into dist/envole/7/master
  * [1055283] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [859a953] Arnaud Fornerot: Update package since “debian/envole/1.0+4-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2021 13:19:08 +0100

eole-ninesurvey (1.0+4-8) envole-7-unstable; urgency=low

  [ afornerot ]
  * [6152c2d] style local

  [ Arnaud Fornerot ]
  * [571544e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a155fb4] Arnaud Fornerot: Update package since “debian/envole/1.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 09 Feb 2021 16:49:34 +0100

eole-ninesurvey (1.0+4-7) envole-7-unstable; urgency=low

  [ afornerot ]


## eole-ninesurvey 1.0+5-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 SOURCE=ninesurvey
 VERSION=1.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-ninesurvey (1.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:22:37 +0200

=== debian/control ===
Source: eole-ninesurvey
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ninesurvey
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ninesurvey/repository

Package: ninesurvey-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour ninesurvey "EOLE".

Package: eole-ninesurvey
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, ninesurvey-sso
Description: Eolisation de l'application ninesurvey.

Package: ninesurvey-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps
Description: Sources pour ninesurvey "EOLE".

## eole-ninesurvey 1.0+6-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 SOURCE=ninesurvey
 VERSION=1.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-ninesurvey (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [796b439] debian
  * [c5a15a1] Merge branch 'master' into dist/envole/7/master
  * [f401ac5] Merge branch 'master' into dist/envole/7/master
  * [9aa270e] Merge branch 'master' into dist/envole/7/master
  * [9ece4e8] Merge branch 'master' into dist/envole/7/master
  * [4664ac5] Merge branch 'master' into dist/envole/7/master
  * [8d7c25a] prise en compte du logrotate dans le paquet
  * [2f6710a] Merge branch 'master' into dist/envole/7/master
  * [38ec005] Merge branch 'master' into dist/envole/7/master
  * [a7ebeef] Merge branch 'master' into dist/envole/7/master
  * [571544e] Merge branch 'master' into dist/envole/7/master
  * [7659a86] Merge branch 'master' into dist/envole/7/master
  * [1055283] Merge branch 'master' into dist/envole/7/master
  * [05f5253] Merge branch 'master' into dist/envole/7/master
  * [b54728a] Merge branch 'master' into dist/envole/7/master
  * [6e69322] Merge branch 'master' into dist/envole/7/master
  * [38b669a] Merge branch 'master' into dist/envole/7/master
  * [19340f9] Merge branch 'master' into dist/envole/7/master
  * [60672b6] Merge branch 'master' into dist/envole/7/master
  * [d497dfe] Merge branch 'master' into dist/envole/7/master
  * [19f7b02] Merge branch 'master' into dist/envole/7/master
  * [61f48af] Merge branch 'master' into dist/envole/7/master
  * [88f44d5] Merge branch 'master' into dist/envole/7/master

  [ afornerot ]
  * [f30d338] Merge branch 'master' into dist/envole/7/master
  * [cc2e530] Merge branch 'master' into dist/envole/7/master
  * [d266b43] envole9
  * [d8ce6cf] Merge branch 'master' into dist/envole/9/master
  * [3053cf2] envole9
  * [0263bd9] Merge branch 'master' into dist/envole/9/master
  * [04ddce6] evolution DNMA
  * [c8355e3] Merge branch 'master' into dist/envole/9/master

  [ Benjamin Bohard ]
  * [94b474e] Merge branch 'master' into dist/envole/7/master
  * [0e4ec19] fix: use php-fpm and php7.4
  * [8ae1fcc] Merge branch 'master' into dist/envole/9/master
  * [f3e56e2] La directive SetHandler est propre à chaque Directory
  * [097e58a] Merge branch 'master' into dist/envole/9/master
  * [b53b81b] Contraindre la version de envole-dependances pour php-fpm

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 16:21:38 +0200

=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 
 Package: ninesurvey-apps
 Architecture: all
-Depends: ${misc:Depends}, envole-dependances-apps
+Depends: ${misc:Depends}, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour ninesurvey "EOLE".

## eole-ninesurvey 1.0+6-2

=== debian/changelog ===
eole-ninesurvey (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [41cf2b9] Fichier modifié après installation

  [ EOLE Build Daemon ]
  * [60651a0] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 15:47:40 +0100
